Loading...
Searching...
No Matches
ForwardCol.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/DataMan/VirtColEng.h>`
`#include <casacore/tables/DataMan/DataManager.h>`
`#include <casacore/tables/Tables/Table.h>`
`#include <casacore/tables/Tables/TableColumn.h>`
`#include <casacore/casa/Containers/Block.h>`
`#include <casacore/casa/BasicSL/String.h>`

Go to the source code of this file.

## Classes

class | casacore::ForwardColumn
| More...
class | casacore::ForwardColumnEngine
| Virtual column engine forwarding to other columns. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines